Saltar al contenido
  • 0
Conéctate para seguir esto  
carlitox22

ayuda con la version

    Pregunta

    este si buenoo tengo la siguientee duda justo ahora me acaban de dar mi iphonee pero vino con la version 1.1.2 creoo que es muyyyy pero muyyyyyyyyyy viejaaa y quisiera saver si esoo me va a interferir a la hora de instalarle aplicaciones como juegos, o el programa para convertir el iphone en una guitarra y en un piano y en eso buenoo espero que logren contestar mi dudaa y justo ahora que me acuerdoo si me pudieran decir donde conseguir los tutos para instalarle los programas como juegos y para transformar el iphone en guitarra y esoo tambien me seria de mucha ayuda mil gracias...=D

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    1 respuesta a esta pregunta

    Recommended Posts

    • 0

    El hecho de que esté con firmware 1.1.2 no debe ser obstáculo para ponerle las aplicaciones que indicas. Pero tienes el inconveniente de que los desarrolladores de aplicaciones ya no están haciendo practicamente nada nuevo para las versiones 1.1.X ya que se están centrando en versiones 2.X (son versiones incompatibles entre sí).

    Es por eso por lo que te recomendaría que lo subieses de versión (la más actual es la 2.1). Podría sucederte que alguna aplicación que te interese solamente exista para versiones 1.1.X, pero supongo que sería cuestión de tiempo que hagan la misma, o alguna similar, para versiones 2.X

    Si quieres un tutorial para subirlo a 2.1, éste está funcionando bastante bien.

    Saludos.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×